<?php
return [
    "the_bango" => "El BangoO",
    "platform_name" => "Plataforma de rifas El BangoO",
    "raffles" => "Rifas",   
    "raffle" => "Rifa",   
    "show_list" => "Mostrar listado",
    "hello" => "Hola :name",
    "logout" => "Cerrar sesión",
    "command" => [
        "user_name" => "¿Cual es tu nombre de usuario?",
        "name" => "¿Cual es tu nombre?",
        "surnames" => "¿Cuales sonn tus apeliidos?",
        "phone" => "¿Cual es tu telefono?",
        "password" => "Escribe una contraseña"
    ],
    "administration" => "Administración de :model",
    "add" => "Agregar",
    "cancel" => "Cancelar",
    "inputs" => [
        "code" => "Codigo",
        "name" => "Titulo",
        "availability" => "Disponibilidad",
        "total_tickets" => "Total de boletos",
        "ticket_price" => "Precio del boleto",
        "remaining_tickets" => "Boletos restantes",
        "actions" => "Acciones",
        "published_at" => "Fecha de publicación",
        "closed_at" => "Fecha de cierre",
        "description" => "Descripción",
        "names" => "Nombre(s)",
        "surnames" => "Apellidos",
        "phone" => "Teléfono",
        "email" => "Correo electrónico",
        "address" => "Dirección",
        "full_name" => "Nombre completo",
        "ticket" => "Boleto",
        "image" => "Agrega una imagen",
        "commission" => "Comisión"
    ],
    "edit" => "Editar",
    "save" => "Guardar",
    "excelent" => "Excelente",
    "action_success" => "Acción realizada exito",
    "generate_unique_link" => "Generar link unico del cliente por rifa",
    "generate" => "Generar",
    "waiting" => "Cargando...",    
    "errors" => [
        "error_code" => "Favor de ingresar el codigo de la rifa los cuales son 5 digitos",
        "raffle_not_found" => "No se ha encontrado la rifa con el codigo :code",
        "error_not_select_ticket" => "¡Ups!, parece ser que aún no seleccionas un ticket",
        "error_request_ajax" => "Esta petición no es la correcta",
        "error_request_ticket" => "No existe el ticket para esta petición",
        "error_raffle_not_found" => "Rifa no encontrada",
        "error_ticket_exists" => "¡Ups!, lo siento al parecer acaban de ganarte el ticket con número :ticket",
        "error_client_not_found" => "Cliente no encontrado",
        "error_limit_total_tickets" => "Imposible generar mas links, se ha llegado al total de boletos vendidos",
        "error_seller_not_found" => "Vended@r no encontrado",
    ],
    "messages" => [
        "link_generate_success" => "¡Importante! el siguiente link es único por usuario, no debes compartir este link con nadie, ya que solo cuenta para un boleto y una vez que te registres ya no podrás hacer uso del link, ya registrado el link te mandará a otra pantalla donde solo podrás descargar tu comprobante del boleto en un archivo con formato pdf.",
        "reminder_link" => "Recuerda que cuando generes el link debes copiarlo y enviarselo al cliente ya que es unico.",
        "client" => [
            "warning_one" => "Recuerda que sólo puedes registrarte una vez por boleto, no debes compartir este link ya que pueden robarte tu boleto, este link solo es válido para una persona." ,
            "warning_two" => "Primero ingresa tus datos y dale click en el botón guardar, posteriormente te enviará a otra vista para que escojas tu boleto y puedas finalizar.",
            "warning_three" => "Una vez finalizado tu registro y la selección de tu boleto, podrás descargar tu comprobante en formato pdf mientras la rifa siga activa.",
            "warning_phone" => "El teléfono es muy importante para comunicarnos contigo",
            "warning_email" => "Es necesario sea un correo personal, para informarte sobre cualquier cambio en la fecha de la rifa",
            "warning_address" => "Por favor ingresa tu dirección completa por si es necesario enviarte el premio por paquetería",
            "info_ticket" => "Ahora viene lo importante selecciona un boleto y envialo para finalizar, recuerda los boletos vienen en bloques de 30",
            "warning_send_ticket" => "¿El boleto número :ticket que seleccionaste es el correcto?\nSi le das aceptar ya no podrás cambiar tu boleto y se finalizará el envío",
            "ticket_save_success" => "Muchas gracias, tu ticket número :ticket ha sido guardado con èxito",
            "here_download_voucher" => "aquí puedes descargar tu comprobante",
            "your_ticket_is" => "Tu boleto es el",
            "remaining_lottery" => "Recuerda que el sorteo de la rifa será en vivo en la siguiente página de FaceBook"
        ]
    ],
    "copy" => "Copiar",
    "text_copy" => "¡Texto copiado!",
    "welcome" => "¡Hola bienvenido, es momento de registrarte!",
    "important" => "¡Importante!",
    "date_raffle_estimated" => "Fecha estimada de la rifa: :date",
    "hello_again" => "¡Hola de nuevo :name!",
    "send" => "Enviar",
    "accept" => "Aceptar",
    "download" => "Descargar",
    "voucher" => "Comprobante",
    "name_pdf" => "comprobante_boleto_:ticket",
    "digital_signature" => "Firma digital",
    "contact_platform" => "Contacto de la plataforma",
    "tickets_sold" => "Boletos vendidos",
    "raised" => "Recaudado",
    "clients" => "Clientes",
    "images" => "Imagenes",
    "previous" => "Anterior",
    "next" => "Siguiente",
    "link" => "Enlace",
    "welcome_home" => "Bienvenido",
    "raffle_published" => "Rifas publicadas",
    "lottery" => "Sorteo",
    "stir" => "Revolver",
    "winner" => "Ganador",
    "info_winner" => "Información del ganador",
    "congratulations" => "¡Felicidades!",
    "phone_platform" => "971-152-0063",
    "email_platform" => "esteban.e.garcia.o@gmail.com",
    "menu" => [
        "administration" => "Administración",
        "raffles" => "Rifas",
        "sellers" => "Vendedor@s"
    ],
    "seller" => "Vended@r",
    "select" => "Seleccionar",
    "select_seller" => "Selecciona vended@r",
    "total" => "Total",
    "paid_out" => "Pagado",
    "pending_pay" => "Falta por pagar",
    "returns" => "Devoluciones",
    "return" => "Devolver"
];
?>